2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>
	
2006-09-18  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translations

2006-09-17  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations

2006-09-07  Jean-François Wauthy <pollux@xfce.org>

	* vi.po: Updated Vietnamese translations

2006-09-03  Jean-François Wauthy <pollux@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations
	* ka.po: Add Georgian translations

2006-08-27  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update.

2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-08-19  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-08-19  Jean-François Wauthy <pollux@xfce.org>
	
	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-08-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-08-15  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Gerald Barre <g.barre@free.fr>
	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-08-15  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-08-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-07-30  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-07-29  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translations.

2006-07-29  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-07-22  Stavros Giannouris

	* el.po: Updated greek translations
	
2006-07-16  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations
	by Tomás Acauan Schertel <tschertel@gmail.com>

2006-07-15  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	 <maxschleiss@bluewin.ch>

2006-07-10  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-07-09  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	<maxschleiss@bluewin.ch>
	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-07-09  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update.

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-06-05  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-05-27  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-25  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update.

2006-05-23  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Correct the strings containing Button Label in
	  traditional Chinese translations and minor update.

2006-05-22 Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-05-21  sas <sasi@321.hu>

	* hu.po: Updated Hungarian translations.

2006-05-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* xfdesktop.pot, *.po: Updated.

2006-05-17  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation.

2006-05-13  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-10  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-06  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated Brazilian Portuguese translations.

2006-05-06  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translation.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* xfdesktop.pot, *.po: Bump.

2006-05-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Updated Hebrew translation

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-05-02  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-01  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Maxim Zenin <webmechanics@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.
	* eu.po, hu.po, uk.po: Updated.

2006-04-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-04-30  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: updates

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* xfdesktop.pot, *.po: Updated.
	* ja.po: Updated Japanese translations.

2006-04-29  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated pt_BR translations.

2006-04-29  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.
	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.
	* xfdesktop.pot, *.po: Updated.

2006-04-28  Yuval Tanny <tanai@int.gov.il>

	* he.po: Hebrew translation update

2006-04-26  Peeter Vois <peeter.vois@proekspert.ee>

	* et.po:

2006-04-25  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-04-25  Maxim V. Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-04-23  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-04-23  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: cal, desktop, mcs-plugins & panel updates

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-04-23  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.
	* xfdesktop.pot, *.po: Updated.

2006-04-21  Yuval Tanny <tanai@int.gov.il>

	* he.po: Hebrew translations update

2006-04-19  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: updates

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* xfdesktop.pot, *.po: Update for 4.4beta1.

2006-04-16  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan update of Thunar and xfdesktop

2006-04-15  Daichi Kawahata <daichi@xfce.org>

	* *.po: Bump, etc.
	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.
	* ja.po: Updated Japanese translations.
	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2006-04-15  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translation.

2006-04-14  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* xfdesktop.pot, *.po: Added a translatable string by Jari
	  Rahkonen <jari.rahkonen@pp2.inet.fi>.

2006-04-13  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: desktop & fgr updates

2006-04-11  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-04-09  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* xfdesktop.pot, *.po: Updated.

2006-04-04  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little of work on xfdesktop and terminal

2006-04-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little of work on catalan translations

2006-04-01  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translations update & polish by Stathis Kamperis
	  <ekamperi@auth.gr>

2006-03-30  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-26  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update

2006-03-19  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan seems a lot of work but they all are fuzzy

2006-03-19  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-03-18  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan added null translation and some little
	  tweaks to not-parsing ones

2006-03-18  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.
	* xfdesktop.pot, *.po: Updated.

2006-03-07  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update

2006-03-05  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* xfdesktop.pot, *.po: Updated.

2006-02-26  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* POTFILES.in, xfdesktop.pot, *.po: Updated.

2006-02-24  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-02-24  Brian Tarricone <kelnos@xfce.org>

	* zh_CN.po: fix translation of "other" menu item, from ling li
	  <lilingv@gmail.com>
	  (bug 1453)

2006-02-22  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translations.

2006-02-19  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.

2006-02-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* POTFILES.in, xfdesktop.pot, *.po: Updated.

2006-02-16  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan: little fixes of old strings
	  (even that the translation is very fuzzy)

2006-02-15  Piarres Beobide <pi@beobide.net>

	* eu.po: [l10n:eu] litle typo in last update

2006-02-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.po: updated VI translations

2006-02-12  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translation

2006-02-11  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-02-10  Brian Tarricone <kelnos@xfce.org>

	* POTFILES.in, xfdesktop.pot, *.po: update POTFILES.in, update-po

2006-02-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Update Hebrew translations.

2006-02-05  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translations.

2006-01-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* xfdesktop.pot, *.po: Updated.

2006-01-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2006-01-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.
	* xfdesktop.pot, *.po: Updated copyright information.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-12-20  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-12-11  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translations.

2005-12-10  Daichi Kawahata <daichi@xfce.org>

	* xfdesktop.pot, *.po: Updated.

2005-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2005-11-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Fixed mistranslations. Revised some translations.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* xfdesktop.pot, *.po: Updated.
	* POTFILES.in: Updated POTFILES.in file.

2005-11-11  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Rudy Godoy
	  <rudy@stone-head.org>.

2005-11-03  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2005-10-30  Daichi Kawahata <daichi@xfce.org>

	* xfdesktop.pot, *.po: Updated.

2005-10-27  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: begin process to 4.4 work autotranslation of most of
	  the actual po -- paurullan@bulma.net , ca translator

2005-10-27  Piarres Beobide <pi@beobide.net>

	* ChangeLog, eu.po: Basque translation update

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* ko.po, zh_CN.po: Added missing accelerator keys.

2005-10-21  Alex Dupre <ale@FreeBSD.org>

	* it.po: Restore correct headers.

2005-10-21  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update Italian translations and add missing accelerator
	  keys.

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2005-10-19  Daichi Kawahata <daichi@xfce.org>

	* lt.po: Changed addresses.

2005-10-19  Daichi Kawahata <daichi@xfce.org>

	* xfdesktop.pot, *.po: Updated with the latest sources.
	* POTFILES.in: Added missing files, removed unnecessary files.

2005-10-15  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-10-14  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update xfdesktop zh_TW translation

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated Hungarian translations by Szervac Attila
	  <sas@321.hu>.
	* ja.po: Minor update.

2005-10-13  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated Hungarian translations by Szervac Attila
	  <sas@321.hu>.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* et.po: Changed an address.
	* POTFILES.in: Added a missing source file.
	* xfdesktop.pot, *.po: Updated.

2005-10-09  Daichi Kawahata <daichi@xfce.org>

	* xfdesktop.pot, *.po: Updated with the latest sources.
	* eo.po: Modified initial header strings. Discarded obsolete
	  translations.

2005-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* eo.po: add EO translations from Sylvain Vedrenne

2005-10-09  Daichi Kawahata <daichi@xfce.org>

	* *.po: Modified initial header/comment strings. Discarded obsolete
	  translations.

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated some translations.

2005-09-09  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Changed translator's representation in spelling by
	  the request.

2005-08-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Changed responsible period for previous translator.

2005-08-26  Ankitkumar Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations

2005-08-23  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* bg.po, es.po, es_MX.po, fr.po, nb_NO.po, nl.po, pt_PT.po,
	  sv.po, zh_CN.po: Fixed errors. Added fallback address.
	  Modified initial comment strings.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* en_GB.po, lt.po, nb_NO.po: Converted local charsets to UTF-8.

2005-08-15  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Removed executable attribution.

2005-08-13  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Added initial Greek translations in trunk for xfdesktop.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-08-05  Jean-Francois Wauthy <pollux@xfce.org>

	* hy.po: add some HY translations

2005-07-19  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-07-04  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-06-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.po: update zh_TW translations

2005-06-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-05-14  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* bn_IN.po: add bn_IN translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* mr.po: add MR translations

2005-05-04  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-04-06  Jens Luedicke <jens.luedicke@gmail.com>

	* .cvsignore: remove .cvsignore cruft

2005-03-07  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: translation gaps

2005-03-07  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.po: update GU translations

2005-03-06  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.gmo, ja.po: update JA translations

2005-03-05  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-02-21  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations (with a big delay)

2005-02-01  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: update zh_CN translations

2005-01-29  Brian Tarricone <kelnos@xfce.org>

	* POTFILES.in, ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po,
	  en_GB.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po, fr.po,
	  gu.po, he.po, hi.po, hu.po, it.po, ja.po, ko.po, lt.po, ms.po,
	  nb_NO.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po, ro.po, ru.po,
	  sk.po, sv.po, ta.po, tr.po, uk.po, vi.po, xfdesktop.pot,
	  zh_CN.po, zh_TW.po: merge .desktop translations into the .po
	  files via intltool, makefile cleanups

2005-01-27  Brian Tarricone <kelnos@xfce.org>

	* .cvsignore: update all .cvsignore files to ignore all
	  newly-removed files

2005-01-27  Brian Tarricone <kelnos@xfce.org>

	* Makefile.in.in, ar.gmo, az.gmo, be.gmo, bg.gmo, ca.gmo, cs.gmo,
	  de.gmo, en_GB.gmo, es.gmo, es_MX.gmo, et.gmo, eu.gmo, fa.gmo,
	  fi.gmo, fr.gmo, gu.gmo, he.gmo, hi.gmo, hu.gmo, it.gmo, ja.gmo,
	  ko.gmo, lt.gmo, ms.gmo, nb_NO.gmo, nl.gmo, pa.gmo, pl.gmo,
	  pt_BR.gmo, pt_PT.gmo, ro.gmo, ru.gmo, sk.gmo, sv.gmo, ta.gmo,
	  tr.gmo, uk.gmo, vi.gmo, zh_CN.gmo, zh_TW.gmo: remove all
	  autogenerated files

2005-01-22  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2005-01-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: update RU translations

2005-01-06  Jean-Francois Wauthy <pollux@xfce.org>

	* uk.gmo, uk.po: update UK translations

2005-01-05  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2005-01-02  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Update version and changelog

2004-12-23  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-12-22  Benedikt Meurer <benny@xfce.org>

	* cs.gmo: Update ChangeLog. Fix make distcheck.

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* cs.po: add/update czech translations

2004-12-20  Brian Tarricone <kelnos@xfce.org>

	* xfdesktop.pot: something changed, i guess.

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ro.gmo, ro.po: add RO translations

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, zh_TW.gmo, zh_TW.po: update zh_TW translations

2004-12-13  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2004-12-11  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Various changes and small fixes

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* nb_NO.gmo, nb_NO.po: add nb_NO translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* en_GB.gmo, en_GB.po: add en_GB translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-12-01  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-11-28  Jean-Francois Wauthy <pollux@xfce.org>

	* tr.po: update TR translations

2004-11-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-21  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Update version.

2004-11-11  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-10-30  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Global update for 4.1.91 (Xfce 4.2 beta 2)

2004-10-30  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update a few nl translations

2004-10-30  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: update LT translations

2004-10-28  Jean-Francois Wauthy <pollux@xfce.org>

	* ar.gmo, az.gmo, be.gmo, bg.gmo, ca.gmo, cs.gmo, de.gmo, es.gmo,
	  es_MX.gmo, et.gmo, eu.gmo, fi.gmo, fr.gmo, gu.gmo, he.gmo,
	  he.po, hi.gmo, hu.gmo, it.gmo, ja.gmo, ko.gmo, lt.gmo, ms.gmo,
	  nl.gmo, pa.gmo, pl.gmo, pt_BR.gmo, pt_PT.gmo, ru.gmo, sk.gmo,
	  sv.gmo, ta.gmo, tr.gmo, uk.gmo, vi.gmo, zh_CN.gmo, zh_TW.gmo:
	  update HE translations

2004-10-23  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po, es.po,
	  es_MX.po, et.po, eu.po, fi.po, fr.po, gu.po, he.po, hi.po,
	  hu.po, it.po, ja.po, ko.po, lt.po, ms.po, nl.po, pa.po, pl.po,
	  pt_BR.po, pt_PT.po, ru.po, sk.po, sv.po, ta.po, tr.po, uk.po,
	  vi.po, zh_CN.po, zh_TW.po: Update-po for Moe.

2004-10-22  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Theme fixes update locale [fr] for desktop files

2004-10-20  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-10-17  Jean-Francois Wauthy <pollux@xfce.org>

	* es.gmo, es_MX.gmo, fi.gmo, fi.po, pt_PT.gmo: update FI
	  translations

2004-10-14  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, az.gmo, be.gmo, bg.gmo, ca.gmo, cs.gmo, de.gmo, et.gmo,
	  eu.gmo, fi.gmo, fr.gmo, gu.gmo, he.gmo, hi.gmo, hu.gmo, it.gmo,
	  ja.gmo, ko.gmo, lt.gmo, ms.gmo, nl.gmo, pa.gmo, pl.gmo,
	  pt_BR.gmo, ru.gmo, sk.gmo, sv.gmo, ta.gmo, tr.gmo, uk.gmo,
	  vi.gmo, xfdesktop.pot, zh_CN.gmo, zh_TW.gmo: Update version
	  number to see if #344 was fixed since beta1

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po, es.po,
	  es_MX.po, et.po, eu.po, fi.po, fr.po, gu.po, he.po, hi.po,
	  hu.po, it.po, ja.po, ko.po, lt.po, ms.po, nl.po, pa.po, pl.po,
	  pt_BR.po, pt_PT.po, ru.po, sk.po, sv.po, ta.po, tr.po, uk.po,
	  vi.po, zh_CN.po, zh_TW.po: update-po for Moe.

2004-10-10  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_PT.gmo, pt_PT.po: update pt_PT translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* fa.gmo, fa.po, fa_IR.gmo, fa_IR.po: update FA translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* es.gmo, es_MX.gmo: Punjabi translations update from
	  jaswinderlinux@netscape.net

2004-10-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: update translations. Note to Brian: there are
	  way too many similar or nearly identical translations strings.

2004-10-03  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations (PA) from
	  jaswinderlinux@netscape.net

2004-10-02  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Update all files for 4.2 beta 1

2004-09-30  Jean-Francois Wauthy <pollux@xfce.org>

	* it.gmo, it.po: Updated Italian translations from Luca Marrocco
	  <buildup@libero.it>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.gmo, zh_TW.po: updated zh_TW translations from Ambrose Li
	  <acli@ada.dhs.org>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo, zh_CN.po: updated zh_CN translations from yongtao
	  yang <yongtao.yang@gmail.com>

2004-09-24  Brian Tarricone <kelnos@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa_IR.gmo,
	  fa_IR.po, fi.gmo, fi.po, fr.gmo, fr.po, he.gmo, he.po, hi.gmo,
	  hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po,
	  sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  uk.gmo, uk.po, vi.gmo, vi.po, xfdesktop.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: bump version to 4.1.90

2004-09-23  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.gmo, gu.po: add Gujarati translations (GU) from Ankit Patel
	  <ankit@redhat.com>

2004-09-23  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Better translation

2004-09-22  Brian Tarricone <kelnos@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa_IR.gmo,
	  fa_IR.po, fi.gmo, fi.po, fr.gmo, fr.po, he.gmo, he.po, hi.gmo,
	  hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po,
	  sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  uk.gmo, uk.po, vi.gmo, vi.po, xfdesktop.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: run "make update-po && make"

2004-09-21  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa_IR.gmo,
	  fa_IR.po, fi.gmo, fi.po, fr.gmo, fr.po, he.gmo, he.po, hi.gmo,
	  hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po,
	  sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  uk.gmo, uk.po, vi.gmo, vi.po, zh_CN.gmo, zh_CN.po, zh_TW.gmo,
	  zh_TW.po: Run make update-po at Moe's request.

2004-09-21  Moritz Heiber <moe@xfce.org>

	* de.po: Updating de.po. Need to run 'update-po' in all module
	  directories

2004-09-20  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Update all ChangeLogs

2004-09-19  Moritz Heiber <moe@xfce.org>

	* de.po: Updating translations. Only xfprint and xfwm4 missing.
	  yay!

2004-09-18  Jean-Francois Wauthy <pollux@xfce.org>

	* de.gmo, eu.gmo, eu.po: update EU translations

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: hm .. xfdesktop for now. Ain't touching xffm as usual
	  ;-). xfwm4 yet to come. Eagerly awaiting Olivier's changes.

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Updating these for alpha release. Not yet finished .. but
	  I'm just too tired to continue. Needs extensive spell checking
	  and approvement (Note to myself: Write mail to the list!).

2004-09-16  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, be.po: add BE translations from Ales Nyakhaychyk
	  <nab@mail.by>

2004-09-09  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.gmo, vi.po: VI translations update

2004-09-06  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: ET translations from Peeter Vois
	  <Peeter.Vois@proekspert.ee>

2004-08-29  Jean-Francois Wauthy <pollux@xfce.org>

	* az.gmo, az.po: AZ translations update from Metin Amiroff
	  <metin@karegen.com>

2004-08-29  Brian Tarricone <kelnos@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, he.gmo, he.po, hi.gmo, hi.po, hu.gmo, hu.po,
	  it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po,
	  ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo,
	  pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sk.gmo, sk.po,
	  sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po,
	  vi.gmo, vi.po, xfdesktop.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo,
	  zh_TW.po: update xfdesktop.pot and run 'make update-po'

2004-08-28  Jean-Francois Wauthy <pollux@xfce.org>

	* sk.gmo, sk.po: add Slovak translations from Juraj Brosz
	  <juro@jurajbrosz.info>

2004-08-26  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po, nl.gmo: finnish translations update from Ilkka
	  Ollakka <ilkka.ollakka@iki.fi>

2004-08-25  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Update dutch translations, only po files for now

2004-08-24  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: RU translations update from Anthony Ivanoff
	  <a-i@bk.ru>

2004-08-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po,
	  ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo,
	  pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfdesktop.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Resync with repository, French
	  po updates

2004-08-14  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: Hebrew translations from Yuval Tanny
	  <tanai@int.gov.il>

2004-06-19  Brian Tarricone <kelnos@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po,
	  fi.gmo, fi.po, fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po,
	  it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po,
	  ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo,
	  pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po,
	  ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo, vi.po,
	  xfdesktop.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: fix
	  translations and .po files AGAIN

2004-06-19  Brian Tarricone <kelnos@xfce.org>

	* POTFILES.in, ar.po, az.po, bg.po, ca.po, cs.po, de.po, es.po,
	  es_MX.po, eu.po, fa_IR.po, fi.po, fr.po, hi.po, hu.po, it.po,
	  ja.po, ko.po, lt.po, ms.po, nl.po, pl.po, pt_BR.po, pt_PT.po,
	  ru.po, sv.po, ta.po, tr.po, uk.po, vi.po, xfdesktop.pot,
	  zh_CN.po, zh_TW.po: re-hook the gettext stuff, update
	  POTFILES.in, update xfdesktop.pot, ran make update-po

2004-06-13  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: Updated lt translations from Mantas Zapolskas

2004-06-13  Jean-Francois Wauthy <pollux@xfce.org>

	* de.gmo: .gmo files updated

2004-05-04  Brian Tarricone <kelnos@xfce.org>

	* POTFILES.in, xfdesktop.pot: update potfile

2004-04-12  Danny Milosavljevic <dannym@xfce.org>

	* ca.gmo, ca.po: Updated Catalan translations by Carles Munoz
	  Gorriz

2004-04-10  Jean-Francois Wauthy <pollux@xfce.org>

	* fr.po, xfdesktop.pot: - french translations update

2004-04-08  Brian Tarricone <kelnos@xfce.org>

	* xfdesktop.pot: whoops, missed a string

2004-03-31  Brian Tarricone <kelnos@xfce.org>

	* POTFILES.in, xfdesktop.pot: fixing POTFILES.in and 'make
	  dist' also changing benny's email address at his request

2004-03-26  Brian Tarricone <kelnos@xfce.org>

	* .cvsignore, Makefile.in, POTFILES: these are generated by
	  configure

2004-03-24  Brian Tarricone <kelnos@xfce.org>

	* .cvsignore: remove *.in from .cvsignore files... sorry for the
	  spam again

2004-03-24  Brian Tarricone <kelnos@xfce.org>

	* POTFILES: you too, get in there, grrr

2004-03-24  Brian Tarricone <kelnos@xfce.org>

	* Makefile.in: hmm, how come you were missing, little makefile?

2004-03-24  Brian Tarricone <kelnos@xfce.org>

	* .cvsignore: so tired of all the noise in 'cvs update' output

2004-03-21  Jean-Francois Wauthy <pollux@xfce.org>

	* fr.gmo, fr.po, xfdesktop.pot: french translations updated

2004-03-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, bg.gmo, bg.po, it.gmo, it.po: Add/update i18n
	  for: Bulgarian from Miroslav Yordanov <miordanov@i-space.org>
	  and Peter Slavov <peshka@i-space.org> Italian from Alex Dupre
	  <ale@FreeBSD.org> Arabic from Saleh Hathal
	  <hathalsal@hotmail.com>

2004-03-07  Moritz Heiber <moe@xfce.org>

	* de.po: nag!

2004-03-06  Moritz Heiber <moe@xfce.org>

	* de.po: What a mess

2004-03-06  Moritz Heiber <moe@xfce.org>

	* de.po: Unbreak translations. Danny, please talk to me before you
	  change it again ;)

2004-03-06  Danny Milosavljevic <dannym@xfce.org>

	* de.gmo, de.po: better title in settings dialog

2004-03-06  Danny Milosavljevic <dannym@xfce.org>

	* de.gmo: and part 2

2004-03-06  Danny Milosavljevic <dannym@xfce.org>

	* de.po: filling in missing translations

2004-02-20  Jean-Francois Wauthy <pollux@xfce.org>

	* fr.gmo, fr.po, xfdesktop.pot: French translations updated

2004-02-17  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update Malay translations

2004-02-17  Brian Tarricone <kelnos@xfce.org>

	* POTFILES.in: i always forget something...

2004-02-11  Jasper Huijsmans <jasper@xfce.org>

	* eu.gmo, eu.po: Add Basque (eu) translations

2004-01-29  Jasper Huijsmans <jasper@xfce.org>

	* fa_IR.gmo, fa_IR.po: Update Persian translations

2004-01-21  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, fa_IR.gmo, fa_IR.po, ja.gmo, ja.po, pt_BR.gmo,
	  pt_BR.po, zh_CN.gmo, zh_CN.po: Translations added/updated for
	  spanish, persian, japanese, korean, brasilian and chinese

2003-12-29  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Update Norwegian and Turkish translations

2003-12-27  Jasper Huijsmans <jasper@xfce.org>

	* pl.gmo, pl.po: Update Polish translations

2003-12-23  Moritz Heiber <moe@xfce.org>

	* de.po: This is a test .. changes may savely be ignored

2003-12-15  Jasper Huijsmans <jasper@xfce.org>

	* az.gmo, az.po: Add Azerbaijani translations

2003-12-05  Jasper Huijsmans <jasper@xfce.org>

	* it.gmo, it.po: Add italian translation

2003-12-01  Jasper Huijsmans <jasper@xfce.org>

	* ca.po: Update catalan translations

2003-11-23  Moritz Heiber <moe@xfce.org>

	* de.po: Updating german translation

2003-11-16  Olivier Fourdan <fourdan@xfce.org>

	* ca.gmo, cs.gmo, de.gmo, es.gmo, es_MX.gmo, fi.gmo, fr.gmo,
	  hi.gmo, hu.gmo, ja.gmo, ko.gmo, lt.gmo, ms.gmo, nl.gmo, pl.gmo,
	  pt_PT.gmo, ru.gmo, sv.gmo, ta.gmo, tr.gmo, uk.gmo, vi.gmo,
	  zh_CN.gmo, zh_TW.gmo: Fix 64bit/endianess problem

2003-11-16  Jasper Huijsmans <jasper@xfce.org>

	* cs.po: Update Czech translations

2003-11-14  Jasper Huijsmans <jasper@xfce.org>

	* ca.po, cs.po, de.po, es.po, es_MX.po, fi.po, fr.po, hi.po,
	  hu.po, ja.po, ko.po, lt.po, ms.po, nl.po, pl.po, pt_PT.po,
	  ru.po, sv.po, ta.po, tr.po, uk.po, vi.po, xfdesktop.pot,
	  zh_CN.po, zh_TW.po: Update po file at Moe's request

2003-11-14  Moritz Heiber <moe@xfce.org>

	* de.po: Updating German translation

2003-11-09  Jasper Huijsmans <jasper@xfce.org>

	* cs.gmo, cs.po: Add Check translations

2003-11-03  Jasper Huijsmans <jasper@xfce.org>

	* uk.gmo, uk.po: Add Ukranian translations

2003-11-02  Olivier Fourdan <fourdan@xfce.org>

	* hi.gmo, hi.po: Add hi.po

2003-10-24  Jasper Huijsmans <jasper@xfce.org>

	* vi.gmo, vi.po: Add vietnamese translations by Lam Vinh Nien
	  <nienvl@yahoo.ca>.

2003-10-17  Jasper Huijsmans <jasper@xfce.org>

	* sv.gmo, sv.po: Add/update swedish translations

2003-09-27  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po: Update tamil translation

2003-09-22  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo, hu.po, ja.gmo,
	  ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo,
	  nl.po, pl.gmo, pl.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po,
	  ta.gmo, ta.po, tr.gmo, tr.po, xfdesktop.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Update version numbers and po
	  files for release

2003-09-15  Jasper Huijsmans <jasper@xfce.org>

	* pt_PT.gmo, pt_PT.po: Big portugese translation update

2003-09-10  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.po: Update version numbers and po files for release

2003-09-02  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update malaysian translations

2003-08-30  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.Big5.gmo, zh_TW.Big5.po, zh_TW.gmo, zh_TW.po: Rename
	  zh_TW.Big5 -> zh_TW

2003-08-30  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.Big5.gmo, zh_TW.Big5.po: Add traditional chinese
	  translations

2003-08-26  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo, hu.po, ja.gmo,
	  ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo,
	  nl.po, pl.gmo, pl.po, ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, zh_CN.gmo, zh_CN.po: Update version numbers and po files
	  for release

2003-08-17  Jasper Huijsmans <jasper@xfce.org>

	* lt.gmo, lt.po: Add lithuanian translations

2003-08-14  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Resync with cvs

2003-08-10  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update chinese translations

2003-08-04  Jasper Huijsmans <jasper@xfce.org>

	* ko.gmo, ko.po: Add korean translations

2003-07-30  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo, hu.po, ja.gmo,
	  ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo,
	  ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfdesktop.pot, zh_CN.gmo,
	  zh_CN.po: Update version numbers and po files for release

2003-07-29  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update russian translations

2003-07-19  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo, hu.po, ja.gmo,
	  ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo,
	  ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfdesktop.pot, zh_CN.gmo,
	  zh_CN.po: Update version numbers and po files for release

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* hu.gmo, hu.po: Update hungarian translations

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Update turkish translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update dutch translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* ca.po, hu.gmo, hu.po, zh_CN.gmo, zh_CN.po: Add hungarian
	  translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-11  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update Chinese translations

2003-07-10  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, ja.gmo, ja.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo, ru.po, ta.gmo,
	  ta.po, tr.gmo, tr.po, xfdesktop.pot, zh_CN.gmo, zh_CN.po: Bump
	  version numbers for release and update po files

2003-07-07  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-07  Jasper Huijsmans <jasper@xfce.org>

	* fi.gmo, fi.po: Updated finnish translations

2003-07-04  Olivier Fourdan <fourdan@xfce.org>

	* es_MX.gmo: libtool update and all

2003-07-04  Edscott Wilson Garcia <edscott@xfce.org>

	* es_MX.po: *** empty log message ***

2003-07-03  Edscott Wilson Garcia <edscott@xfce.org>

	* es.gmo, es.po: spanish tranlation updates for 4.0 release.

2003-06-21  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, xfdesktop.pot: Fixes.

2003-06-08  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Add russian translation and fix xfdesktop not
	  reading a new local menu

2003-06-06  Olivier Fourdan <fourdan@xfce.org>

	* xfdesktop.pot: Versionning scheme

2003-06-05  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, de.po, tr.gmo, tr.po: Updated translations and multiple
	  file drop on backdrop list manager

2003-06-02  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po: po file fixes

2003-06-01  Jasper Huijsmans <jasper@xfce.org>

	* Makefile.in.in, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  fi.gmo, fi.po, fr.gmo, fr.po, ja.gmo, ja.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, pl.gmo, pl.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  xfdesktop.pot, zh_CN.gmo, zh_CN.po: po file tweaks

2003-05-31  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Update turkish translations

2003-05-30  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, ms.gmo, ms.po: Add malayan translations

2003-05-29  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-05-29  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Translations update

2003-05-27  Olivier Fourdan <fourdan@xfce.org>

	* ja.gmo, ja.po: Add Japanese translation by Zhao-Ji
	  <zhao-ji at awz dot ne dot jp>

2003-05-21  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Add Turkish translations

2003-05-16  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po: Add tamil translations

2003-05-13  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Add catalan translations

2003-05-05  Jasper Huijsmans <jasper@xfce.org>

	* ChangeLog, de.gmo, de.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo,
	  nl.po, pl.gmo, pl.po, xfdesktop.pot, zh_CN.gmo, zh_CN.po: Fixes
	  for rpm and distcheck targets

2003-05-03  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Add Chinese translations

2003-05-01  Jasper Huijsmans <jasper@xfce.org>

	* pl.gmo: Add missing gmo files

2003-04-29  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, fi.gmo, nl.gmo, nl.po: Add Dutch translations

2003-04-27  Benedikt Meurer <benny@xfce.org>

	* pl.po: added polish translations.

2003-04-25  Benedikt Meurer <benny@xfce.org>

	* fi.po: Added finish translations.

2003-04-25  Benedikt Meurer <benny@xfce.org>

	* de.po: Better german translation. Provided by Moritz Heiber.

2003-04-21  Olivier Fourdan <fourdan@xfce.org>

	* fr.gmo, fr.po: Update french translation

2003-04-21  Olivier Fourdan <fourdan@xfce.org>

	* fr.gmo, fr.po: Add french locale

2003-04-06  Benedikt Meurer <benny@xfce.org>

	* Makefile.in.in, POTFILES.in, de.po, xfdesktop.pot: Added po/*,
	  awaiting more translations.

